@import "./src/AKit/_color";

.container {
  position: absolute;
  max-width: 800px;
  min-width: 400px;
  width:80%;
  height: 80%;
  min-height: 300px;
  top: 50%;
  left: 50%;
  padding: 20px;
  transform: translate(-50%, -50%);
  border-radius: 10px;
  background-color: $app;
}
